[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installed gcc272 (i386 all source)

Hrm, gcc272 is still the preferred compiler for 2.2.x series, is it not?

It is automagically used by the kernel build script:

Linux version 2.2.19pre18 (root@back40) (gcc version #7 Fri Mar 23 11:44:40 EST 2001

In which case, do we really want to deprecate this now?
Rick Nelson
<LauraDax> !seen god
<Tabi-> LauraDax, I don't remember seeing "god"

Reply to: